APT-GET-BUILD-DEPENDS(1)

NAME
apt-get-build-depends - apt-get install build depends

SYNOPSIS
apt-get-build-depends

DESCRIPTION
apt-get-build-depends parse the Build-Depends{-Indep} lines from a debian/control file and apt-get installs the required packages.

AUTHOR
This manual page was originally written by Erik de Castro Lopo <erikd@mega-nerd.com> for the Debian GNU/Linux system (but may be used by others).